// AddPoint.cpp : implementation file
//

#include "stdafx.h"
#include "BemRaw.h"
#include "AddPoint.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CAddPoint dialog


CAddPoint::CAddPoint(CWnd* pParent /*=NULL*/)
	: CDialog(CAddPoint::IDD, pParent)
{
	//{{AFX_DATA_INIT(CAddPoint)
	m_x = 0.0f;
	m_y = 0.0f;
	//}}AFX_DATA_INIT
}


void CAddPoint::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CAddPoint)
	DDX_Text(pDX, IDC_X, m_x);
	DDX_Text(pDX, IDC_Y, m_y);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CAddPoint, CDialog)
	//{{AFX_MSG_MAP(CAddPoint)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CAddPoint message handlers
